Subject: Re: Job | Tech Support Remote Screening
From: Arun Patel <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 13:45:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4174 Applicants

View All

Arun Patel
I'm graduated with Bachelor in technology in 2013. After that I started my career with Idea Cellular Ltd. as a Transmission Engineer. After that I join ZTE Telecom as a Senior Engineer then after Vodafone Idea SNOC as a INM Tx Engineer and currently working with VI. Past 5 year of experience I faced multiple Up and Downs in my career but I never distract instead always hitting Bulls Eye. I was always top performer in my team. Having a great experience on Huawei/ECI/ZTE(Project/Planning/Management work) equipment. Daily basis coordinating with FE for early restoration of Fibber/Degradation/Management/Fault Issue. Handling Customer issue regards fault/sites down. Having an excellent interaction with customer as well as management.

Shortlist

Reject

Current Designation INM Tx Engineer
Current Company Vodafone idea Limited
Notice Period 1 Months
Previous Designation Sr. Engineer
Previous Company ZTE Telecom

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Gurukula Kangri University (GKU)
Key Skills
DWDM/SDH/IP/Networking/Marketing/Customer Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem